General developer forum

modsecurity issue with moodle 3.3.1

 
Picture of Tomasz Muras
Re: modsecurity issue with moodle 3.3.1
Group Core developersGroup Particularly helpful MoodlersGroup Plugin developersGroup Plugins guardiansGroup Translators

Hi Leo,

This looks like a false positive - mod security rule is blocking access for a valid request. The rule needs to be updated / removed.

 
Average of ratings: -